Bug 245395 - RFE - CRM 1552590 Smartcard authentication with RHEL5
RFE - CRM 1552590 Smartcard authentication with RHEL5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certificate System
Classification: Red Hat
Component: ESC (Show other bugs)
7.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
: FutureFeature
Depends On:
Blocks: 445047
  Show dependency treegraph
 
Reported: 2007-06-22 16:14 EDT by Issue Tracker
Modified: 2017-04-10 10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-04 16:12:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2007-06-22 16:14:05 EDT
Escalated to Bugzilla from IssueTracker
Comment 2 Issue Tracker 2007-06-22 16:14:10 EDT
Jose,

	Hi Adam,  

We are looking for the steps needed to get the RH Enterprise Security
Client (Windows) to recognize either the Gemalto Cyberflex 64k card or the
Oberthur Cosmo ID-One 64k card.  Currently we are able to only work with
the Cyberflex 32k card, which does not have enough space for our needs and
is apparently being phased out by Gemalto.  When we insert a 64k card into
the reader, the ESC client does not recognize the card being present,
however the Gemalto provided utility does confirm that the card and reader
are working fine.  

Thanks,
Bryan

--

Please escalate this to the certificate server team.


Issue escalated to Support Engineering Group by: astokes.
Internal Status set to 'Waiting on SEG'

This event sent from IssueTracker by ble  [SEG - Certificate System
Engineering]
 issue 124164
Comment 3 Issue Tracker 2007-06-22 16:14:11 EDT
Hi Ben,

The ESC client for Windows -- what version of Windows is this running on?
Also are you attempting to use RHEL5 as a client at all for this as well?
This is just to clarify with engineering what platform to focus on.

The Operating System is Windows XP SP2, current security patches
installed.
No, we are not using RHEL5.

We are running ESC/Smart Card Manager version 1.0.0-20
System Versions: mozilla/5.0 (windows; u; windows nt 5.1; en-us;
rv:1.8.0.1) gecko/20061030

To clarify, we can't even get to the point where we can format, enroll,
or even detect the card is present in Smart Card Manager.  

Thanks,
Bryan 

---

thx
adam


This event sent from IssueTracker by ble  [SEG - Certificate System
Engineering]
 issue 124164
Comment 4 Issue Tracker 2007-06-22 16:14:13 EDT
Adam,
Since we only test with the 32k egate cyberflex cards and engineering says
that the 64K smart card does not work with CS 7.2. It may works with CS 7.3
(we aren't guarantee it works). I believe that we need to buy some 64K
smart card to test it before we can support customer on this issue.

Ben.




This event sent from IssueTracker by ble  [SEG - Certificate System
Engineering]
 issue 124164
Comment 5 Issue Tracker 2007-06-22 16:14:15 EDT
Adam,
Since engineering does not qa/test 64K smart card yet, so i need to file a
bug (RFE) for this issue. We would like to testing 64K smart cards. Please
ask Mitre if they could send us some 64K smart cards. I also would like to
know which coolkey version they are running.

Thanks,
Ben.


This event sent from IssueTracker by ble  [SEG - Certificate System
Engineering]
 issue 124164
Comment 6 Thomas Kwan 2007-07-09 13:43:42 EDT
Set target fix 8.0
Comment 15 Asha Akkiangady 2011-05-19 18:23:27 EDT
We have been supporting Gemalto 64K V2 tokens for a long time. ESC client successfully recognize both Gemalto 64K smart card and GemPCKey USB form factor key.

Marking this bug verified.

Note You need to log in before you can comment on or make changes to this bug.